FcNameGetConstantNameFrom(3)

NAME
FcNameGetConstantNameFrom - Reverse-lookup a constant name from object name and value

SYNOPSIS

#include <fontconfig/fontconfig.h>

const FcChar8 * FcNameGetConstantNameFrom (const char *object, int value);

DESCRIPTION

Obtain a corresponding constant name for value in object. NULL if no such constant name is available.

SINCE

version 2.18.0